## GtexPrefs

GtexPrefs — For the preferences dialog

## Functions

void | gtex_prefs_fill_dialog ()

## Includes

    #include <gtex.h>

## Description

Functions for the preferences dialog.

## Functions

### gtex_prefs_fill_dialog ()

    void
    gtex_prefs_fill_dialog (TeplPrefsDialog *dialog);

Fills `dialog` with the preferences widgets for this app.

#### Parameters

dialog | a TeplPrefsDialog. |